<?php
include 'koneksi.php';

$id = $_POST['siswa_id'];
$nama = $_POST['nama'];
$tanggal = $_POST['tanggal'];
$ket = $_POST['keterangan'];

$cek = $koneksi->query("
SELECT * FROM kehadiran 
WHERE siswa_id='$id' AND tanggal='$tanggal'
");

if($cek->num_rows > 0){
    echo "double";
}else{
    $koneksi->query("
    INSERT INTO kehadiran 
    (siswa_id,nama_siswa,tanggal,keterangan)
    VALUES ('$id','$nama','$tanggal','$ket')
    ");
}